Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/66314/?format=api
{
"ob_id": 66314,
"names": [],
"terms": [
{
"ob_id": 7382,
"label": "units",
"value": "kelvin",
"vocabulary": ""
},
{
"ob_id": 58447,
"label": "long_name",
"value": "offset to be added to the land surface temperature to adjust its value at the overpass local time to the value that would have been measured at 6AM local time",
"vocabulary": ""
},
{
"ob_id": 58448,
"label": "var_id",
"value": "lst_time_correction",
"vocabulary": ""
}
]
}